Next Previous Contents

## 3.178 tgi_getpalette

> Function

>   Get the palette installed.

> Header

>   `tgi.h`

> Declaration

>   `const unsigned char* __fastcall__ tgi_getpalette (void);`

> Description

>   Get the palette installed.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions

> Example

>   None.

Next Previous Contents